[]
        
(Showing Draft Content)

Product Requirements

The following configurations are required to develop applications with ActiveReportsJS.

Browsers

Any of the following HTML5 supported browsers are required:

  • Microsoft Internet Explorer 11
  • Microsoft Edge
  • Google Chrome
  • Mozilla FireFox
  • Safari

Supported Frameworks

  • Angular (version 7.* or higher)
  • React (version 16.0.0 or higher)
  • Vue (version 2.0.0 or higher)

Supported Operating Systems

  • Windows (64-bit)
  • macOS
  • Linux